version: 2.6.4
files:
  - url: Better-CrewLink-2.6.4.AppImage
    sha512: tD3RRnTY8TZgFsxr62C1Rg7x5hFB9m+sYPqG9ZdjH43ELgrPxljmO4DyBpOSBnIJlllrZT25btBHm5bwKZ3WNw==
    size: 119789589
    blockMapSize: 124969
path: Better-CrewLink-2.6.4.AppImage
sha512: tD3RRnTY8TZgFsxr62C1Rg7x5hFB9m+sYPqG9ZdjH43ELgrPxljmO4DyBpOSBnIJlllrZT25btBHm5bwKZ3WNw==
releaseDate: '2021-05-11T03:04:10.212Z'
